/****** DOCUMENTATION CSS HERE *************/

.documentation {
    width: 90%;
    height: auto;
    margin: auto;
}

.documentation h3 {
    font-family: 'Be Vietnam Pro', sans-serif;
    font-weight: 300;
}

.documentation-title {
    width: 100%;
    height: 80px;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    margin: 50px auto 0;
}

.doc-one {
    width: 100%;
    height: 80px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    border-radius: 10px;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
}

.doc-one-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}

.doc-two {
    width: 100%;
    height: 80px;
    float: right;
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    border-radius: 10px;
}

.doc-two-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}

.doc-three-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}

.doc-four-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}

.doc-five-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}

.doc-six-menu {
    width: 100%;
    height: 50px;
    text-align: center;
    float: left;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    border: 1px solid #227DC3;
    background: #BBCDEA;
    cursor: pointer;
    clear: both;
    border-radius: 10px;
    font-size: 30px;
}


@media (min-width: 769px) {
    .documentation {
        width: 91%;
    }
    
    .doc-one {
        width: 42%;
        height: 80px;
        margin-bottom: 80px;
    }
    
    .doc-two {
        width: 42%;
        height: 80px;
        margin-bottom: 80px;
    }

}

#myDIV {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color: lightblue;
    margin-top: 20px;
  }